import { defineStore } from 'pinia';
//全局登录状态管理
export const useLoginStore = defineStore('login', {
  state() {
    return {
      isLogin: false,
      userInfo: {
        id: '',
        // 头像，默认值是未登录
        avatarurl: '../../assets/img/未登录头像.png',
        username: '',
        token: ''

      }
    };
  }
});